@charset "utf-8";
/* CSS Document */

h2 {
	color:0011B4;
	text-align: center;
	font-family:Cambria, serif;
	font-size:20pt;
	}

h3 {
	color:0011B4;
	text-align: left;
	font-family:Cambria, serif;
	font-size:25pt; 
	}

h4 {
	color:0011B4;
	text-align: left;
	font-family:Cambria, serif;
	font-size:30pt; 
	}

h5 {
	color:0011B4;
	text-align: left;
	font-family:Cambria, serf;
	font-size:15pt; 
	}

h6 {
	font-family:Cambria, serif;
	font-size:9px;
	}
	
	
body {
	color: #000000;
	background-color: #FFFFFF; /*yellow=f7d800*/
	}

#header {
	background-color: #000066;
	}

#navigation {
	color: #FFFFFF;
	background-color: #000066;
	font-family: Cambria, serif;
	}

#sidebar {
	color:#000000;
	background-color:#f7d800;


	}

#content {
	color:#000000;
	background-color:#FFFFFF;
	}
#wrap       { 
	width:975px; margin:0 auto; 
	} /* "auto" makes the left and right margins center the wrapper */


a.navbar:link {
	color:#FFFFFF;
	}
	
a.navbar:visited {
	color:#FFFFFF;
	}

a.navbar:hover {
	color:#0011B4;
	text-decoration:underline;
	}

a.navbar:active {
	color:#000000;
	}

	
a.excomm:visited {
	color:#0011B4;
	}

a.excomm:hover {
	color:#000000;
	text-decoration:underline;
	}
	
a.excommemail:active {
	color:#0011B4;
	}

a.excommemail:visited {
	color:#000000;
	}

a.excommemail:hover {
	color:#00CC33;
	text-decoration:underline;
	}

a.footer:active {
	color:0011B4;
	}

a.footer:visited {
	color:#0011B4;
	}

a.footer:hover {
	color:#000000;
	text-decoration:underline;
	}


ul.nav,
.nav ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.nav{
	display: table;
}

ul.nav>li{
	display: table-cell;
	position: relative;
	padding: 5px 6px;
}

ul.nav li>ul{
/*Make the sub list items invisible*/
	display: none;
	position: center;
	max-width: 40ex;
	margin-left: -6px;
	margin-top: 2px;
}

ul.nav li:hover>ul{
/*When hovered, make them appear*/
	display : block;
}

.nav ul li a{
/*Make the hyperlinks as a block element, sort of a hover effect*/
	display: block;
	padding: 2px 10px;
}


/*** Menu colors (customizable) ***/

ul.nav,
.nav ul,
.nav ul li a{
	background-color: #0011b4;
	color: #FFFFFF;
}

ul.nav li:hover,
.nav ul li a:hover{
	background-color: #f7d800;
	color: #0011b4;
}

ul.nav,
.nav ul{
	border: 1px solid #369;
}

.nav a{
	text-decoration:none;
}



 Here is the start of the layout. 

*{
	padding: 0;
	margin: 0;
}

body{
	margin: 0;
	float: left;
	width:960px;
}

#header {
	width: 1254px;
	border-width: 0;
	border-style: solid;
	border-bottom-width: 0;
	font-size: 14em;
}

#sidebar {
	float: left;
	width: 100px;
}

#navigation {
	background-position: bottom left;
	background-repeat: repeat-x;
	border-width: 0em;
	margin-left: 25%;
	width: 750px;
	border-style: solid;
	border-bottom-width: 0;
	border-top-width: 0;
	padding-left: 0%;
}

#content {
margin-left:27%;
	width: 859px;
	}


#container {
	width: 0px;
}

#footer {
	clear: both;
	font-family: Cambria, serif;
	alignment-baseline: middle;
}

start the typography here
body {
	font-size:76%;
	font-family: Cambria, serif;
	}

body * {
	font-size: 14pt.;
}

a {
	font-weight:bold;
	text-decoration: none;
}

#navigation {
	font-family: Cambria, serif;
	font-weight:600;
	text-align:center;
}

#content {
	line-height: 1.8em;
    font-family: Cambria, serif;
    font-size: 12pt;
}

#content p {
	margin: 1em 0;
}

typography start
